package com.ywt.gapi.third.medEquip;

/**
 * @author Walker
 * Created on 2021/7/6
 */
public class EquipDept {
    private Integer id;
    private String name;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
